@charset "utf-8";
/*------------------------------------*\
	GENERIC TAGS
\*------------------------------------*/
body 
{
  margin: 0;
  padding: 0;
  /*font-size: 81.25%;*/ /* 13px */
  font-size: 80%;
  line-height: 1.7;
  font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
  background: #cfd1d2 url("../images/bgBody.jpg") repeat-x;
}
h1, h2, h3, h4, h5, h6
{
	font-weight: bold;
}
h1
{
  font-size:1.846em;      /* 24px */
  margin-bottom:1em;  /* 24px */
  line-height:1;    /* 24px */
  margin-top: 10px;
}
h2
{
  font-size:1.4em;    /* 19.5px */
  margin-bottom:1em;    /* 24px */
  line-height:1.3333;      /* 24px */
}
h3
{
  font-size:1.25em;    /* 16.25 */
  margin-bottom:1em;  /* 24px */
  line-height:1.477;    /* 24px */
}
h4
{
  font-size:1.125em;    /* 14.6px */
  margin-bottom:1em;  /* 24px */
  line-height:1.64;    /* 24px */
}
h5
{
  font-size:1.25em;      /* 16px */
  margin-bottom:1em;  /* 24px */
  line-height:1.5;    /* 24px */
}
h6
{
  font-size: 1.125em;
  margin-bottom:0.5em;  /* 24px */
  line-height:1.5;    /* 24px */
}
p, address, table 
{
    margin-bottom: 1em;
}
table
{
	margin-top: 0.5em;
	margin-bottom: 1.5em;
}
ul, ol 
{
  /*margin: 1em 1em 0 1em;*/
  margin: 0 0 1em 1.5em;
}
/*------------------------------------*\
	CLASSES UTILES
\*------------------------------------*/
.wrap
{
	overflow: auto;
}
/*------------------------------------*\
	EDITOR
\*------------------------------------*/
big
{
	font-size: 125%;
	line-height: 1;
}
.bleu
{
	color: #0060A9;
}
/*------------------------------------*\
	HEADER
\*------------------------------------*/
.zone-user-wrapper 
{
  background: #1e1e1e;
  color: #fff;
}
.zone-menu 
{
  background: #fff url(../images/main-menu-bg.jpg) 0 0 repeat-x;
  margin-bottom: 30px;
}
#logo
{
	position: relative;
	z-index: 9999;
}
#logo img 
{
  vertical-align: bottom;
}
/*------------------------------------*\
	CONTENT
\*------------------------------------*/
.zone-content
{
	padding-top: 10px;
}
.region-content 
{
  margin-bottom: 20px;
  background: #ffffff;
}
.region-content-inner
{
	padding: 0px 20px;
}
.region-content ul
{
	/*margin-bottom: 1em;*/
}
/*------------------------------------*\
	FOOTER
\*------------------------------------*/
.zone-postscript-wrapper 
{
  background: #1e1e1e;
  color: #fff;
  padding-top: 20px;
}
.zone-postscript-wrapper li
{
	padding-top: 0;
	padding-bottom: 0;
	margin-left: 0 !important;
}
.zone-postscript-wrapper ul
{
	margin-left: 1em;
}
.menus-assurances-footer li
{
	list-style-image: url("../../../../../misc/menu-leaf.png") !important;
	list-style-type: disc;
}
/*------------------------------------*\
	TABLES
\*------------------------------------*/
table.no-border 
{
  margin: 0;
  width: 100%;
}
table.no-border tr, table.no-border td 
{
  border: none;
  background: none;
  padding-top: 0; padding-right: 0;
}
th
{
	background: #e5e5e5;
	border-bottom: 0;
	text-transform: uppercase;
}
th, td
{
	padding: 0em 1em;
}
tr.fondgris
{
	background: #e5e5e5;
}
tr.fondgris th
{
	background: #e5e5e5;
}
tr.fondgris td
{
	background: #e5e5e5;
}
tr.fondgris td
{
	font-weight: bold;
	text-transform: uppercase;
}
.node-type-assu td
{
	font-size: 0.9em;
}
/*------------------------------------*\
	SIDEBARS
\*------------------------------------*/
.more-link a 
{
  background: url(../images/bullet.png) 0 5px no-repeat;
  padding-left: 13px;
}
div.region-sidebar-second-inner .content, div.region-sidebar-first-inner .content
{
	background: #ffffff url('../images/bgCadre.gif') no-repeat right bottom;
	padding: 15px;
}
div.region-sidebar-first-inner .content
{
	padding: 0px;
}
div.region-sidebar-second-inner .block-title, div.region-sidebar-first-inner .block-title, div.region-sidebar-second-inner .content p:last-child, div.region-sidebar-first-inner .content p:last-child
{
	margin-bottom: 0px;
}
div.region-sidebar-second-inner .block-title, div.region-sidebar-first-inner .block-title
{
	color: #ffffff;
	padding: 8px 10px;
}
div.region-sidebar-second-inner .content .item-list li
{
	list-style-image:url('../images/arrowList.png');
}

/*------------------------------------*\
	NAV
\*------------------------------------*/
#zone-menu-wrapper
{
	padding-bottom: 20px;
}
#navigation ul.links li, #navigation .content li 
{
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ul#main-menu 
{
  margin: 0;
  padding: 10px 0;
  text-align: right;
  width: 100%;
  float: right;
}
ul#main-menu li 
{
  display: inline-block;
  margin:0;
  padding:0 1px 0 0;
  /*border-right: 1px solid #aaaaaa;*/
}
ul#main-menu li.last
{
  border: 0;
}
ul#main-menu li a 
{
  padding: 0px 20px;
  display: block;
  font-weight:bold;
  line-height: 30px;
  font-size: 120%;
}
ul#main-menu li.last a 
{
  border: none;
}
/*------------------------------------*\
	USER NAV
\*------------------------------------*/
.block-system-user-menu 
{
  width: 100%;
  margin-bottom: 10px;
}
.block-system-user-menu ul.menu 
{
  margin: 0px 0 0;
  padding:0;
  text-align: center;
}
.block-system-user-menu ul.menu li 
{
  margin:0;
  padding:0;
  list-style: none;
  display: inline-block;
}
.block-system-user-menu ul.menu li a 
{
  display: block;
  padding: 0px 15px;
  color: #fff
}
.block-system-user-menu ul.menu li.last a {
  border: none;
}

/*------------------------------------*\
	USER NAV
\*------------------------------------*/
.zone-footer .block-menu 
{
  width: 100%;
  margin-bottom: 10px;
}
.zone-footer .block-menu .content ul.menu 
{
  margin: 0px 0 0;
  padding:0;
  text-align: center;
}
.zone-footer ul.menu li 
{
  margin:0;
  padding:0;
  list-style: none;
  display: inline-block;
}
.zone-footer ul.menu li a 
{
  display: block;
  padding: 0px 25px;
  font-weight: bold;
}
.zone-footer ul.menu li.last a 
{
  border: none;
}
#region-user-first
{
	float: right;
}
/*------------------------------------*\
	BLOCKS
\*------------------------------------*/
.block 
{
  margin-bottom: 1.5em;
}
.block-system-main 
{
  margin-bottom: 0;
}
h2.block-title 
{
  color: #1e1e1e;
  font-size: 160%;
  font-weight: bold;
  margin-bottom: 5px;
}

.zone-postscript h2.block-title, .zone-footer h2.block-title 
{
  color: #fff;
  border-bottom: 1px solid #828280;
  padding-bottom: 5px;
}
.zone-conent h2.block-title 
{
  padding-bottom: 0px;
}
.block-whilte h2.block-title, .region-sidebar-first h2.block-title, .region-sidebar-second h2.block-title 
{
  border-bottom: 3px solid #1e1e1e;
}
/*------------------------------------*\
	SEARCH
\*------------------------------------*/
.block-search form 
{
  text-align: center;
}
.block-search .form-items 
{
  margin: 0;
}
.block-search input.form-submit 
{
  display: none;
}
.block-search input.form-text 
{
  width: 90%;
  max-width: 230px;
  background: #ffffff url(../images/search-icon.png) 10px center no-repeat;
  padding: 0 0 0 35px;
  /*border: 1px solid #656563;*/
  height: 26px;
}
.block-search .content
{
	background: #F07D00 !important;
}
.block-search
{
	margin: 0 !important; margin-bottom: 20px !important;
}
/*------------------------------------*\
	SLIDESHOW
\*------------------------------------*/
.block-slideshow 
{
  position: relative;
}
.block-slideshow img 
{
  border: 1px solid #ffffff;
  background: #ffffff;
  padding: 5px;
  width: 95%;
}
.block-slideshow .views-slideshow-pager-fields
{
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 99;
}
.block-slideshow .views-slideshow-pager-field-item 
{
  float: left;
  padding-left: 5px;
}
.block-slideshow .views-slideshow-pager-field-item .views-content-counter 
{
  float: left;
  width: 17px;
  height: 17px;
  background: url(../images/slideshow-nav.png) 0 0 no-repeat;
  text-indent:20px;
  overflow: hidden;
}
.block-slideshow .views-slideshow-pager-field-item.active .views-content-counter 
{
  background: url(../images/slideshow-nav-active.png) 0 0 no-repeat;
}
#views_slideshow_cycle_teaser_section_actualite-block_1
{
	height: 302px;
}
.block-slideshow .views-slideshow-pager-fields
{	
	left: 25px !important;
	top: 328px !important;
}
.block-slideshow div.views-field-title
{
	position: absolute;
	top: 30px;
	/*background: url("../images/bgBlack50.png");*/
	background: #F07D00;
	padding: 10px 20px;
	padding-left: 25px !important;
}
.block-slideshow div.views-field-title a
{
	color: #ffffff;
	font-size: 1.5em;
	font-weight: bold;
}
/*------------------------------------*\
	ACTUALITE
\*------------------------------------*/
.block-special .content 
{
  padding: 20px;
  color: #fff;
}
.zone-header .block-special
{
	top: 0px;
}
.block-special .content img
{
	margin-bottom: 10px;
}
.titreActu
{
	color: #aaaaaa;
	font-size: 1.5em;
	font-weight: bold;
	border-bottom: 1px dotted #666666;
	padding: 5px 0px;
	margin-bottom: 20px !important;
}
/*------------------------------------*\
	FORMS
\*------------------------------------*/
fieldset
{
	padding: 0;
}
legend
{
	line-height: 1;
}
input[type="text"],input[type="email"],input[type="password"]
{
	height: 2em;
	font-size: 1.5em;
	width: 50%;
}
textarea
{
	font-size: 1.5em;
}
.form-item
{
  margin: 1em 0;
}

.form-item input.error, .form-item textarea.error, .form-item select.error 
{
  border: 1px solid #c00;
}
.form-item label
{
  display: block;
  font-weight: bold;
}
.form-item label.option 
{
  display: inline;
  font-weight: normal;
}
.form-required
{
  color: #c00;
}
.form-item .description
{
  font-size: 0.85em;
}
input.form-checkbox, input.form-radio 
{
  margin-bottom: 2px;
}
.form-checkboxes .form-item, .form-radios .form-item
{
  margin: 0;
}
button, input[type="reset"], input[type="submit"], input[type="button"] 
{
  background:#E6721D;
  border:none;
  color:#fff;
  padding:0.5em 1.7em;
  margin: 2px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  text-shadow: none;
}
input.form-submit:hover 
{
  background: #964509;
}
.container-inline div, .container-inline label
{
  display: inline;
}
form th 
{
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody 
{
  border-top: 1px solid #ccc;
}

form tr.even 
{
  background-color: #fff;
}

form table .item-list ul 
{
  margin: 0;
}
/*------------------------------------*\
	MENU ASSURANCES
\*------------------------------------*/
#block-views-menu-assurances-block-1 h4
{
	color: #333333;
	font-size: 1.1em;
	margin-bottom: 0.5em !important;
	padding: 0 20px;
	line-height: 1.2;
}
#block-views-menu-assurances-block-1 h3, #block-views-menu-assurances-block-1 h4
{
	font-weight: bold;
	margin-bottom: 0px;
}
#block-views-menu-assurances-block-1 ul
{
	margin-bottom: 10px;
	padding-left:20px; padding-right: 20px;
}
#block-views-menu-assurances-block-1 h3 a.active
{
	color: #1e1e1e !important;
}
#block-views-menu-assurances-block-1 h3 a
{
	color: #ffffff;
}
#block-views-menu-assurances-block-1 h3 a:hover
{
	color: #1e1e1e;
}
#block-views-menu-assurances-block-1 h3
{
	/*border-bottom: 1px dotted #aaaaaa;*/
	margin-bottom: 10px;
	padding-bottom: 10px;
	line-height: 1.25em;
	background: #F07D00;
	padding: 10px 20px;
}
#block-views-menu-assurances-block-1 li
{
	/*list-style-image: url("../../../../../misc/menu-leaf.png") !important;*/
	/*list-style-type: disc;*/
	padding: 4px 20px;
	font-size: 0.9em;
	line-height: 1.1;
	margin-left: 0 !important;
}
#region-sidebar-first
{
	/*width: 250px;*/
	width: 265px;
}
#region-sidebar-second
{
	width: 275px;
	margin-right: 0px;
}
.node-type-cat #region-content, .node-type-assu #region-content
{
	width: 610px;
}
#block-views-menu-assurances-block-1 .views-field-title
{
	margin-bottom: 0;
}
/*------------------------------------*\
	CATS ACCUEILS
\*------------------------------------*/
body.page-node-36 #region-content, body.page-node-47 #region-content
{
	background: transparent;
	border-top: 0px !important;
}
body.page-node-36 #region-content h1, body.page-node-47 #region-content h1
{
	display: none;
}
body.page-node-36 #region-content .block, body.page-node-47 #region-content .block,
body.page-node-36 .region-sidebar-second, body.page-node-36 .region-sidebar-first, body.page-node-47 .region-sidebar-second, body.page-node-47 .region-sidebar-first
{
	margin-bottom: 0px !important;
}
body.page-node-36 #region-content .region-content-inner, body.page-node-47 #region-content .region-content-inner
{
	padding: 0 !important;
}
.bloclisteaccueil
{
	margin: 0px;
	margin-bottom: 20px !important;
	/*border-bottom: 5px solid #ffffff;*/
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.bloclisteaccueil li
{
	line-height: 1.2em;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 20px !important;
	border-bottom: 1px dashed #828280;
	background: url("../images/orange/bullet.png") no-repeat 0px 10px;
	margin-left: 0px !important;
	list-style-position: inside;
	/*text-indent: 20px !important;*/
}
.bloclisteaccueil li a
{
	color: #1E1E1E;
}
.bloclisteaccueil h3 a
{
	color: #ffffff !important;
	font-size: 1.1em !important;
	font-weight: bold !important;
	/*line-height: 40px;*/
	vertical-align: middle !important;
}
.bloclisteaccueil h3 a:hover
{
	color: #F07D00 !important;
}
.bloclisteaccueil h3
{
	/*border-bottom: 5px solid #ffffff;*/
	background: #0075BA;
	padding-left: 20px; padding-right: 20px;
	vertical-align: middle !important;
	line-height: 1.1;
	margin-bottom: 0px !important;
	padding-top: 6px; padding-bottom: 6px;
	min-height: 42px;
}
.bloclisteaccueil ul li a:hover
{
	color: #F07D00 !important;
}
.mr10
{
	margin-right: 20px !important;
}
.bloclisteaccueil ul
{
	display: none;
}
/*------------------------------------*\
	CONTACT & DEVIS
\*------------------------------------*/
.page-node-31 fieldset, .page-node-124 fieldset
{
	border: 0;
}
.page-node-31 fieldset legend , .page-node-124 fieldset legend 
{
	font-size: 1.5em;
	font-weight: bold;
	color: #0075BA;
}
.page-node-31 td, .page-node-31 tr, .page-node-31 table
{
	background: transparent !important;
	border: 1px solid #ffffff !important;
	padding: 0;
}
.page-node-31 td p
{
	margin-bottom: 0;
}
.page-node-31 iframe
{
	border: 1px solid #cccccc;
}
/*------------------------------------*\
	MESSAGES
\*------------------------------------*/
#messages
{
	margin-bottom: 1.5em;
}
/*------------------------------------*\
	ASSURANCE & CAT
\*------------------------------------*/
.field-name-field-encadre-assu p, .field-name-field-encadre-cat p
{
	/*margin-bottom: 0;*/
	font-style: italic;
}
.field-name-field-encadre-assu p:last-child, .field-name-field-encadre-cat p:last-child
{
	margin-bottom: 0;
}
.field-name-field-encadre-assu, .field-name-field-encadre-cat
{
	background: #e1e1e1;
	padding: 15px 20px;
	margin-bottom: 1.5em;
}
.field-name-field-encadre-cat
{
	margin-top: 1.5em;
}
.field-label
{
	font-size: 1.5em;
	font-weight: bold;
	color: #0060A9;
	margin-bottom: 0.4em;
}
.introgroupe p
{
	color: #0060A9;
	margin-top: 1em;
}
.node-cat .item-list ul li
{
	list-style-image: url("../images/orange/bullet.png");
}
.node-cat h3
{
	font-size: 1.5em;
}
.views-field-title
{
	font-weight: bold;
	margin-bottom: 1em;
}
.field-name-field-conseils
{
	border-left: 5px solid #F07D00;
	background: #fec078;
	padding: 10px 20px; 
	padding-top: 5px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.field-name-field-conseils ul
{
	margin-bottom: 1em;
}
.field-name-field-conseils p
{
	margin-bottom: 1em;
}
.field-name-field-conseils li
{
	margin-bottom: 0;
	color: #333333;
}
.field-name-field-conseils .field-label
{
	color: #1e1e1e;
}
.node-type-assu h5, .node-type-assu h6
{
	color: #1e1e1e;
}
.node-type-assu h6
{
	/*text-indent: 20px;*/
}
.node-type-cat .field-label
{
	color: #ffffff;
	background: #F07D00;
	display: inline;
	padding: 3px 14px;
}
.node-type-cat #region-content .views-field-title
{
	margin-bottom: 0;
	font-size: 1.2em;
}
/*.node-type-cat #region-content .views-field-title a
{
	color: #F07D00;
}
.node-type-cat #region-content .views-field-title a:hover
{
	color: #1e1e1e;
}*/


.node-type-cat .region-content-inner, .node-type-assu .region-content-inner
{
	padding-bottom: 20px;
}
.node-type-cat #page-title
{
	position: absolute;
	background: #0060A9;
	color: #ffffff;
	padding: 5px 15px;
	z-index: 999;
}
.page-node-edit #page-title
{
	position: relative;
	background: #ffffff;
	padding: 0
	color: #000000 !important;
}
.page-node-edit #page-title em
{
	color: #000000 !important;
}
.node-type-cat .region-content img
{
	max-width: 610px;
	margin-left: -20px;
}
.field-name-field-encadre-cat, .field-name-field-encadre-assu
{
	width: 570px;	
	margin-top: 0px;
	position: relative;
	left: -20px;
	background: #1e1e1e;
	color: #ffffff;
}
.field-name-field-encadre-cat big
{
	margin-bottom: 1em;
}
.node-type-assu .region-content table ul
{
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}
.node-type-assu .region-content table ul li
{
	line-height: 1.45;
}
.node-type-assu .region-content .field-label
{
	background: #0060A9;
	color: #ffffff;
	padding: 5px 15px;
	display: inline-block;
	margin-bottom: 1em;
	margin-top: 0.5em;
}
.field-name-field-conseils .field-label
{
	background: transparent !important;
	color: #1e1e1e !important;
	padding: 0 !important;
	margin-bottom: 0.5em !important;
}
.node-type-assu .region-content h5, .node-type-assu .region-content h6
{
	margin-bottom: 0em;
}
.node-type-assu .region-content ul li
{
	list-style-image: url("../images/arrowList.png");
}
.node-type-assu .region-content table ul li
{
	list-style-image: none !important;
}
.field-name-field-encadre-assu li
{
	list-style-image: url("../images/arrowListWhite.png") !important;
}
.node-type-assu table tr td
{
	line-height: 1.1;
	padding-top: 3px; padding-bottom: 3px;
}
tr,th,td
{
	vertical-align: middle
}
.modifgroupe a
{
	padding: 2px 10px;
	background: #dddddd;
	border: 1px solid #bbbbbb;
}
.modifgroupe a:hover
{
	background: #ffffff;
}
.infoscat,.doccat
{
	display: inline-block !important;
	background: #1e1e1e !important;
	margin-bottom: 1em !important;
	margin-top: 0.5em;
}
.infosassu,.docassu
{
	display: inline-block !important;
	background: #1e1e1e !important;
	margin-bottom: 1em !important;
	margin-top: 0.5em;
}
.node-type-assu .content p small
{
	line-height: 1 !important;
	display: inline-block;
}
/*------------------------------------*\
	MENTIONS LEGALES
\*------------------------------------*/
.page-node-33 .content
{
	font-size: 0.95em;
}
/*------------------------------------*\
	LEXIQUE
\*------------------------------------*/
a.lexicon-term
{
	border-bottom: 1px dotted #0060A9 !important;
}
.term-listing-heading + p, .feed-icon
{
	display: none;
}
/*------------------------------------*\
	BLOC NAV
\*------------------------------------*/
#block-system-navigation h2
{
	background: #0060A9;
}
/*------------------------------------*\
	BLOC FB
\*------------------------------------*/
#bloc-fb
{
	background: #0060A9 url("../images/fbicon.png") 20px 13px no-repeat !important;
	padding: 10px 0;
	margin-top: 40px;
}
#bloc-fb a
{
	color: #ffffff !important;
	padding-left: 50px;
	font-size: 16px;
}
#bloc-fb a:hover
{
	color: #F07D00 !important;
}
/*------------------------------------*\
	CONNEXION
\*------------------------------------*/
#block-system-user-menu .menu a
{
	color: #000000 !important;
}
#block-system-user-menu .menu a:hover
{
	color: #ffffff !important;
}
/*------------------------------------*\
	NEWSLETTER
\*------------------------------------*/
#mce-EMAIL
{
	width: 245px;
	margin-bottom: 5px;
}
#mce-EMAIL-label
{
	font-weight: bold;
}
#block-block-22 h2
{
	background: #0060A9;
}
#mc-embedded-subscribe-form
{
	border-top: 1px solid #444444;
	margin-top: 30px; padding-top: 20px;
}
#mc-embedded-subscribe-form p
{
	font-size: 16px;
}
#mc-embedded-subscribe
{
	margin: 0; margin-top: 10px;
	background: #F07D00;
	padding: 10px 20px;
}
/*------------------------------------*\
	BLOC DEVIS NEW
\*------------------------------------*/
/*
#node-page-36 
{
	position: absolute;
	bottom: 0;
	width: 280px;
	height: 148px;
	right: 0;
	background: #ffffff;
}
*/
/*
.front #region-sidebar-first, .page-node-47 #region-sidebar-first{display: none;}
.front #region-content, .page-node-47 #region-content{width: 885px;}
.front #region-sidebar-second, .page-node-47 #region-sidebar-second{width: 285px;}

31 32 33 35 124 
*/


#region-sidebar-first{display: none;}
#region-content{width: 885px;}
#region-sidebar-second{width: 285px !important;}
.node-type-cat #region-sidebar-first, .node-type-assu #region-sidebar-first{display: block;}
.node-type-cat #region-sidebar-second, .node-type-assu #region-sidebar-second{width: 265px !important;}
ul#main-menu li a{padding: 0 15px !important;}
#block-system-user-menu .menu li a{color: #1e1e1e !important;}
#block-system-user-menu .menu li{list-style: none; display: inline-block;}

@media (max-width: 1220px)
{
	img{max-width: 100% !important;}
	.grid-4{float: none !important;}
	.grid-4 img{width: 100% !important; height: auto !important;}
	#region-sidebar-second .block{width: 100% !important;}
	#region-sidebar-second, #region-content, #region-sidebar-first{width: 100% !important;}
	.node-type-cat #region-sidebar-second, .node-type-assu #region-sidebar-second{width: 100% !important;}
}


/*
@media (max-width: 1200px)
{

}
@media (max-width: 992px)
{

}
@media (max-width: 768px)
{

}
*/


